### Property

# Gtk Adjustment:lower

since: 4.0

#### Declaration

    property lower: double [ read, write ]

#### Description [src]

The minimum value of the adjustment.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_adjustment_get_lower()`
Setter method | `gtk_adjustment_set_lower()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no